SapccApiRemoveOrgUserGroupFromOrgCustomerRequest
Request parameters for removeOrgUserGroupFromOrgCustomer operation in SapccApi. SapccApiRemoveOrgUserGroupFromOrgCustomerRequest
interface SapccApiRemoveOrgUserGroupFromOrgCustomerRequest {
readonly baseSiteId: string;
readonly orgCustomerId: string;
readonly userGroupId: string;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiRemoveOrgUserGroupFromOrgCustomer |
orgCustomerId | Required | string | Organizational customer GUID. {string} SapccApiRemoveOrgUserGroupFromOrgCustomer |
userGroupId | Required | string | Organizational user group GUID. {string} SapccApiRemoveOrgUserGroupFromOrgCustomer |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiRemoveOrgUserGroupFromOrgCustomer |